Bug 1565760 - Automate: customize_request method in Redhat domain incorrect sets security_group value in options hash
Summary: Automate: customize_request method in Redhat domain incorrect sets security_g...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: William Fitzgerald
QA Contact: Dmitry Misharov
URL:
Whiteboard: automate:provision
Keywords: ZStream
Depends On: 1335989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 17:21 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
10 users (show)

(edit)
Clone Of: 1335989
(edit)
Last Closed: 2018-06-25 14:19:47 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 3 Dmitry Misharov 2018-05-04 13:41:22 UTC
Fixed and verified in 5.8.4.2.20180424224202_be9b69f.

Comment 5 errata-xmlrpc 2018-06-25 14:19:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.